﻿/* Alert message that informs a user was blocked. */
"%@ has been blocked" = "%@engellendi";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. Hesap oluşturmak için telefon numarası, e-posta veya isim gerekmez. Vakit kaybetmeden hemen hemen başlayın.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@. Uçtan uca şifreli özel mesajlaşma. Teknoloji baronlarını DM'lerinden uzak tut";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friend's posts and stack sats with Bitcoin⚡️, the native currency of the internet." = "%@. Arkadaşlarınızın gönderilerine bahşiş verin ve internetin yerel para birimi olan Bitcoin⚡️ ile sats biriktirin.";

/* Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@.font(.body.bold())) %@" = "%1$@.font(.body.bold())) %2$@";

/* Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'. */
"%@.font(.subheadline.weight(.medium))) %@" = "%1$@.font(.subheadline.weight(.medium))) %2$@";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of how the nip05 identifier would be used for verification. */
"'%@' at '%@' will be used for verification" = "'%1$@' adresindeki '%2$@' doğrulama için kullanılacaktır";

/* Description of why the nip05 identifier is invalid. */
"'%@' is an invalid NIP-05 identifier. It should look like an email." = "'%@' geçersiz bir NIP-05 tanımlayıcısı. Tanımlayıcı, e-posta gibi gözükmelidir.";

/* No comment provided by engineer. */
"@" = "@";

/* Navigation bar title for view that shows who is following a user. */
"\(Profile.displayName(profile: profile, pubkey: whos))'s Followers" = "\(Profile.displayName(profile: profile, pubkey: whos))'nin Takipçileri";

/* Navigation bar title for view that shows who a user is following. */
"\(who) following" = "\(who) takip ediliyor";

/* Label to prompt for about text entry for user to describe about themself. */
"About" = "Hakkında";

/* Label for About Me section of user profile form. */
"About Me" = "Hakkında";

/* Placeholder text for About Me description. */
"Absolute Boss" = "Çok Kral Adam";

/* Button to accept the end user license agreement before being allowed into the app. */
"Accept" = "Kabul Et";

/* Label to indicate the public ID of the account. */
"Account ID" = "Hesap Kimliği";

/* Title for confirmation dialog to either share, report, or block a profile. */
"Actions" = "Eylemler";

/* Button to add recommended relay server.
   Button to confirm adding user inputted relay. */
"Add" = "Ekle";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "Hepsini ekle";

/* Label for section for adding a relay server. */
"Add Relay" = "Röle Ekle";

/* Label to display relay contact user. */
"Admin" = "Admin";

/* Any amount of sats */
"Any" = "Herhangi";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "API Anahtarı (isteğe bağlı)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "API Anahtarı (gerekli)";

/* Alert message to ask if user wants to repost a post. */
"Are you sure you want to repost this?" = "Bu gönderiyi yinelemek istediğinden emin misin?";

/* Label for Banner Image section of user profile form. */
"Banner Image" = "Pankart Resmi";

/* Reminder to user that they should save their account information. */
"Before we get started, you'll need to save your account info, otherwise you won't be able to login in the future if you ever uninstall Damus." = "Başlamadan önce, hesap bilgilierini kaydetmen gerekiyor. Aksi takdirde, Damus'u silme durumunda hesabına giriş yapamayacaksın.";

/* Dropdown option label for Lightning wallet, Bitcoin Beach. */
"Bitcoin Beach" = "Bitcoin Beach";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "Bitcoin Lightning Bahşişleri";

/* Dropdown option label for Lightning wallet, Blixt Wallet */
"Blixt Wallet" = "Blixt Wallet";

/* Alert button to block a user.
   Button to block a profile.
   Context menu option for blocking users. */
"Block" = "Engelle";

/* Alert message prompt to ask if a user should be blocked. */
"Block %@?" = "%@Engellensin mi?";

/* Title of alert for blocking a user. */
"Block User" = "Kullanıcıyı Engelle";

/* Sidebar menu label for Profile view. */
"Blocked" = "Engelli";

/* Navigation title of view to see list of blocked users. */
"Blocked Users" = "Engelli Kullanıcı";

/* Dropdown option label for Lightning wallet, Blue Wallet. */
"Blue Wallet" = "Blue Wallet";

/* Accessibility label for boosts button */
"Boosts" = "Destekler";

/* Dropdown option label for Lightning wallet, Breez. */
"Breez" = "Breez";

/* Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "Yayınla";

/* Alert button to cancel out of alert for blocking a user.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of reposting a post.
   Button to cancel out of view adding user inputted relay.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view. */
"Cancel" = "İptal Et";

/* Dropdown option label for Lightning wallet, Cash App. */
"Cash App" = "Cash App";

/* Button for clearing cached data. */
"Clear" = "Temizle";

/* Section title for clearing cached data. */
"Clear Cache" = "Önbelleği Temizle";

/* Label to display relay contact information. */
"Contact" = "İletişim";

/* Label indicating that a user's key was copied. */
"Copied" = "Kopyalandı";

/* Button to copy a relay server address. */
"Copy" = "Kopyala";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "Hesap Kimliğini Kopyala";

/* Context menu option to copy an image into clipboard.
   Context menu option to copy an image to clipboard. */
"Copy Image" = "Resmi Kopyala";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "Resim URL'sini Kopyala";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "Faturayı Kopyala";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "LNURL'i Kopyala";

/* Context menu option for copying the ID of the note. */
"Copy Note ID" = "Gönderi Kimliğini Kopyala ";

/* Context menu option for copying the JSON text from the note. */
"Copy Note JSON" = "Gönderinin JSON Metnini Kopyala";

/* Button to copy report ID. */
"Copy Report ID" = "Rapor Kimliğini Kopyala";

/* Context menu option for copying the text from an note. */
"Copy Text" = "Metni Kopyala";

/* Context menu option for copying the ID of the user who created the note. */
"Copy User Pubkey" = "Kullanıcının Herkese Açık Anahtarını Kopyala";

/* Alert message to indicate that the blocked user could not be found. */
"Could not find user to block..." = "Engellenecek kullanıcı bulunamadı";

/* Button to create account. */
"Create" = "Yarat";

/* Button to create an account. */
"Create Account" = "Hesap Yarat";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "Yeni bir susturulanlar listesi oluştur";

/* Example description about Bitcoin creator(s), Satoshi Nakamoto. */
"Creator(s) of Bitcoin. Absolute legend." = "Bitcoin'in Yaratıcısı. Çok Kral Adam.";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "Özel";

/* Name of the app, shown on the first screen when user is not logged in. */
"Damus" = "Damus";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (Sahipli Yazılım, Daha Başarılı Çeviriler)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "Varsayılan Cüzdan";

/* Section title for zap configuration */
"Default Zap Amount in sats" = "Zap için varsayılan sats miktarı";

/* Button for deleting the users account.
   Button to delete a relay server that the user connects to.
   Button to remove a user from their blocklist.
   Section title for deleting the user */
"Delete" = "Sil";

/* Button to delete the user's account. */
"Delete Account" = "Hesabı Sil";

/* Alert message to indicate this is a deleted account */
"Deleted Account" = "Silinmiş Hesap";

/* Label to display relay description. */
"Description" = "Açıklama";

/* Button to dismiss a text field alert. */
"Dismiss" = "Yok Say";

/* Label to prompt display name entry. */
"Display Name" = "Görünür İsim";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "DM'ler";

/* Button to dismiss wallet selection view for paying Lightning invoice. */
"Done" = "Tamam";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "Para Kazan";

/* Button to edit user's profile. */
"Edit" = "Düzenle";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Edit participants" = "Katılımcıları düzenle";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "Şifreli";

/* Prompt for user to enter an account key to login. */
"Enter your account key to login:" = "Giriş yapmak için hesap anahtarını gir:";

/* Error message indicating why saving keys failed. */
"Error: %@" = "Hata: %@";

/* Label indicating that the below text is the EULA, an acronym for End User License Agreement. */
"EULA" = "Kullanıcı Sözleşmesi";

/* Button label text for filtering relay servers. */
"Filter" = "Filtrele";

/* Button to follow a user. */
"Follow" = "Takip Et";

/* Button to follow a user back. */
"Follow Back" = "Geri Takip";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on nostr" = "Beni nostr'da takip et";

/* Label describing followers of a user. */
"Followers" = "Takipçiler";

/* Part of a larger sentence to describe how many profiles a user is following. */
"Following" = "Takip Ediliyor";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "Takip Ediliyor...";

/* Text to indicate that a user is following your profile. */
"Follows you" = "Seni takip ediyor";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "Ücretsiz";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "API Anahtarı Al";

/* Navigation link to go to post referenced by hex code.
   Navigation link to go to post referenced by note ID. */
"Goto post %@" = "%@'a git";

/* Navigation link to go to profile referenced by hex code.
   Navigation link to go to profile. */
"Goto profile %@" = "%@'a git";

/* No comment provided by engineer. */
"Hello, World!" = "Merhaba, Dünya!";

/* Button to hide a post from a user who has been blocked. */
"Hide" = "Sakla";

/* Button to hide the DeepL translation API key.
   Button to hide the LibreTranslate server API key. */
"Hide API Key" = "API Anahtarını Sakla";

/* Navigation bar title for Home view where posts and replies appear from those who the user is following. */
"Home" = "Ev";

/* Placeholder example text for profile picture URL. */
"https://example.com/pic.jpg" = "https://ornek.com/resim.jpg";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://taylantaylan.substacks.com";

/* Button for user to report that the account or content has illegal content. */
"Illegal content" = "Yasadışı içerik";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "Hatalı anahtar";

/* Button for user to report that the account or content has spam. */
"It's spam" = "Bu bir spam";

/* Placeholder example text for identifier used for NIP-05 verification. */
"jb55@jb55.com" = "taylan@stacker.news";

/* Moves the post button to the left side of the screen */
"Left Handed" = "Solak Modu";

/* Button to complete account creation and start using the app. */
"Let's go!" = "Haydi Başla!";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTranslate (Açık Kaynak)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "Lightning Adresi ya da LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "Lightning Faturası";

/* Accessibility Label for Like button */
"Like" = "Beğen";

/* Dropdown option label for Lightning wallet, LNLink. */
"LNLink" = "LNLink";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "Gizli anahtara erişim için yerel doğrulama";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "Cihaz varsayılanı";

/* Button to log into account.
   Button to log into an account.
   Title of view to log into an account. */
"Login" = "Giriş yap";

/* Alert for logging out the user.
   Button for logging out the user.
   Button to close the alert that informs that the current account has been deleted. */
"Logout" = "Çıkış yap";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "Çıkış yapmadan önce, nsec hesap anahtarını kaydetmeyi unutma. Aksi takdirde bu hesaba giremeyeceksin.";

/* Dropdown option label for Lightning wallet, Muun. */
"Muun" = "Muun";

/* Label for NIP-05 Verification section of user profile form. */
"NIP-05 Verification" = "NIP-05 Doğrulaması";

/* Button to cancel out of posting a note after being alerted that it looks like they might be posting a private key. */
"No" = "Hayır";

/* Alert message prompt that asks if the user wants to create a new block list, overwriting previous block lists. */
"No block list found, create a new one? This will overwrite any previous block lists." = "Herhangi bir engellenenler listesi bulunamadı. Yeni bir tane oluşturmak ister misin? Bu önceki engellenenler listelerinin üzerine yazılacak.";

/* No comment provided by engineer. */
"No data available" = "Veri bulunamadı";

/* No search results. */
"none" = "sonuç yok";

/* Dropdown option for selecting no translation service. */
"None" = "Yok";

/* Alert user that they might be attempting to paste a private key and ask them to confirm. */
"Note contains \"nsec1\" private key. Are you sure?" = "Not \"nsec1\" gizli anahtarı içeriyor. Emin misin?";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "Görülecek bir şey yok. Daha sonra tekrar kontrol et!";

/* Toolbar label for Notifications view. */
"Notifications" = "Bildirimler";

/* String indicating that a given timestamp just occurred */
"now" = "şimdi";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1..." = "nsec1...";

/* Button for user to report that the account or content has nudity or explicit content. */
"Nudity or explicit content" = "Çıplaklık ve uygunsuz içerik";

/* Label indicating that a form input is optional. */
"optional" = "isteğe bağlı";

/* Section header that indicates the relay server requires payment. */
"Paid Relay" = "Paralı Röle";

/* Button to pay a Lightning invoice. */
"Pay" = "Öde";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "Lightning faturasını öde";

/* Alert for deleting the users account. */
"Permanently Delete Account" = "Kalıcı Olarak Hesabı Sil";

/* Dropdown option label for Lightning wallet, Phoenix. */
"Phoenix" = "Phoenix";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "Plan";

/* Button to post a note. */
"Post" = "Gönder";

/* Text to indicate that what is being shown is a post from a user who has been blocked. */
"Post from a user you've blocked" = "Engellediğin bir kullanıcından gönderi";

/* Label for filter for seeing only posts (instead of posts and replies).
   Label for filter for seeing only your posts (instead of posts and replies). */
"Posts" = "Gönderiler";

/* Label for filter for seeing posts and replies (instead of only posts).
   Label for filter for seeing your posts and replies (instead of only your posts). */
"Posts & Replies" = "Gönderiler & Yorumlar";

/* Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading. */
"Private" = "Özel";

/* Label to indicate that the text below is the user's private key used by only the user themself as a secret to login to access their account.
   Title of the secure field that holds the user's private key. */
"Private Key" = "Özel Anahtar";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "Profesyonel";

/* Sidebar menu label for Profile view. */
"Profile" = "Profil";

/* Label for Profile Picture section of user profile form. */
"Profile Picture" = "Profil Fotoğrafı";

/* Section title for the user's public account ID. */
"Public Account ID" = "Herkese Açık Hesap Kimliği";

/* Label indicating that the text is a user's public account key.
   Label to indicate that text below is the user's public key used by others to uniquely refer to the user. */
"Public Key" = "Herkese Açık Anahtar";

/* Label indicating that the text is a user's public account key. */
"Public key" = "Umumi anahtar";

/* Prompt to ask user if the key they entered is a public key. */
"Public Key?" = "Herkese Açık Anahtar?";

/* Navigation bar title for Reactions view. */
"Reactions" = "Tepkiler";

/* Section title for recommend relay servers that could be added as part of configuration */
"Recommended Relays" = "Önerilen Röleler";

/* Button to reject the end user license agreement, which disallows the user from being let into the app. */
"Reject" = "Reddet";

/* Label to display relay address.
   Text field for relay server. Used for testing purposes. */
"Relay" = "Röle";

/* Header text for relay server list for configuration.
   Sidebar menu label for Relays view. */
"Relays" = "Röleler";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "Röleler uyarıldı ve istemciler bu bilgiyi içerik filtrelemek için kullanacak. Teşekkürler!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "Hepsini sil";

/* Accessibility label for reply button */
"Reply" = "Yanıtla";

/* Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "%@kullanıcına yanıt veriliyor";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "%1$@ & %2$@'ya yanıt ver";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "Kendisine yanıt verdi";

/* Indicating that the user is replying to the following listed people. */
"Replying to:" = "Şunlara yanıt ver:";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "Raporla";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "Rapor Kimliği:";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "Rapor gönderildi!";

/* Button to confirm reposting a post.
   Title of alert for confirming to repost a post. */
"Repost" = "Yinele";

/* Text indicating that the post was reposted (i.e. re-shared). */
"Reposted" = "Yinelendi";

/* Navigation bar title for Reposts view. */
"Reposts" = "Yineleme";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet). DM is the English abbreviation for Direct Message. */
"Requests" = "İstekler";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "Yeniden Dene";

/* Dropdown option label for Lightning wallet, River */
"River" = "River";

/* Example username of Bitcoin creator(s), Satoshi Nakamoto. */
"satoshi" = "satoshi";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "Satoshi Nakamoto";

/* Button for saving profile. */
"Save" = "Kaydet";

/* Context menu option to save an image. */
"Save Image" = "Resmi Kaydet";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "Kodu tara";

/* Navigation link to search hashtag. */
"Search hashtag: #%@" = "Etiketi ara: #%@";

/* Placeholder text to prompt entry of search query. */
"Search..." = "Ara...";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "Gizli Hesap Giriş Anahtarı";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "Bir Lightning cüzdanı seç";

/* Prompt selection of user's default wallet */
"Select default wallet" = "Varsayılan cüzdanı seç";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "Sohbeti başlatmak için bir mesaj gönder";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "Sunucu";

/* Prompt selection of translation service provider. */
"Service" = "Servis";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "Ayarlar";

/* Button to share a post
   Button to share an image.
   Button to share the link to a profile. */
"Share" = "Paylaş";

/* Button to show a post from a user who has been blocked.
   Toggle to show or hide user's secret account login key. */
"Show" = "Göster";

/* Button to show the DeepL translation API key.
   Button to show the LibreTranslate server API key. */
"Show API Key" = "API Anahtarını Göster";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "Cüzdan seçiciyi göster";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "Çıkış yap";

/* Label to display relay software. */
"Software" = "Yazılım";

/* Dropdown option label for Lightning wallet, Strike. */
"Strike" = "Strike";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "Desteklenen NIP'ler";

/* Button to close out of alert that informs that the action to block a user was successful. */
"Thanks!" = "Teşekkürler!";

/* Button for user to report that the account is impersonating someone. */
"They are impersonating someone" = "Bir başkasını taklit ediyor";

/* Footer description that explains that the relay server requires payment to post. */
"This is a paid relay, you must pay for posts to be accepted." = "Bu paralı bir röle. Gönderilerinin kabul edilmesi için ödeme yapman gerekli.";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make posts or interact in any way. This is used for viewing accounts from their perspective." = "Bu herkese açık bir anahtardır, herhangi bir şekilde gönderi yapamaz veya etkileşimde bulunamazsınız. Bu, hesapları kendi bakış açılarından görüntülemek için kullanılır.";

/* Warning that the inputted account key for login is an old-style and asking user to verify if it is a public key. */
"This is an old-style nostr key. We're not sure if it's a pubkey or private key. Please toggle the button below if this a public key." = "Bu eski tip bir nostr anahtarı. Bunun bir pubkey mi yoksa private key mi olduğundan emin değiliz. Bu bir genel anahtarsa lütfen aşağıdaki düğmeyi değiştirin.";

/* Label to describe that a public key is the user's account ID and what they can do with it. */
"This is your account ID, you can give this to your friends so that they can follow you. Click to copy." = "Bu sizin hesap kimliğinizdir, sizi takip edebilmeleri için bunu arkadaşlarınıza verebilirsiniz. Kopyalamak için tıklayın.";

/* Label to describe that a private key is the user's secret account key and what they should do with it. */
"This is your secret account key. You need this to access your account. Don't share this with anyone! Save it in a password manager and keep it safe!" = "Bu sizin gizli hesap anahtarınızdır. Hesabınıza erişmek için buna ihtiyacınız var. Bunu kimseyle paylaşmayın! Bir şifre yöneticisine kaydedin ve güvende tutun!";

/* Navigation bar title for note thread. */
"Thread" = "Konu";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"To filter your %@ feed, please choose applicable relays from the list below:" = "%@akışını filtrelemek için lütfen aşağıdaki listeden uygun rölelerden seçim yap:";

/* Button to translate note from different language. */
"Translate Note" = "Notu Çevir";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "%@ dilinden çevrildi";

/* Button to indicate that the note is in the process of being translated from a different language. */
"Translating from %@..." = "%@ dilinden çevriliyor";

/* Section title for selecting the translation service. */
"Translations" = "Çeviriler";

/* Text field prompt asking user to type the word DELETE to confirm that they want to proceed with deleting their account. The all caps lock DELETE word should not be translated. Everything else should. */
"Type DELETE to delete" = "Silmek için DELETE yazın";

/* Text box prompt to ask user to type their post. */
"Type your post here..." = "Gönderinizi buraya yazın...";

/* Button to unfollow a user. */
"Unfollow" = "Takipten Çık";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "Takipten Çıkılıyor...";

/* Navigation bar title for universal view where posts from all connected relay servers appear.
   Toolbar label for the universal view where posts from all connected relay servers appear. */
"Universe 🛸" = "Evren 🛸";

/* Example URL to LibreTranslate server */
"URL" = "URL";

/* Alert message to indicate the user has been blocked */
"User blocked" = "Kullanıcı engellendi";

/* Alert message that informs a user was blocked. */
"User has been blocked" = "Kullancı engellenmiş";

/* Label for Username section of user profile form.
   Label to prompt username entry. */
"Username" = "Kullanıcı Adı";

/* Label to display relay software version.
   Section title for displaying the version number of the Damus app. */
"Version" = "Versiyon";

/* Sidebar menu label for Wallet view. */
"Wallet" = "Cüzdan";

/* Dropdown option label for Lightning wallet, Wallet of Satoshi. */
"Wallet of Satoshi" = "Wallet of Satoshi";

/* Section title for selection of wallet. */
"Wallet Selector" = "Cüzdan Seçici";

/* Label for Website section of user profile form. */
"Website" = "Websitesi";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "Kontrolün %@'da olduğu sosyal ağa hoş geldiniz.";

/* Text to welcome user. */
"Welcome, %@!" = "Hoş geldin, %@";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "Neyi raporlamak istiyorsun?";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://örnek.role.com";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "Evet, Üzerine Yaz";

/* Button to proceed with posting a note even though it looks like they might be posting a private key. */
"Yes, Post with Private Key" = "Evet, Gizli Anahtarla Gönder";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "sen";

/* Label for Your Name section of user profile form. */
"Your Name" = "İsminiz";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "Gönderin bağlı olduğun rölelere gönderilecek";

/* Accessibility label for zap button */
"Zap" = "Zap";

/* Navigation bar title for the Zaps view. */
"Zaps" = "Zaps";

/* Dropdown option label for Lightning wallet, Zebedee. */
"Zebedee" = "Zebedee";

/* Dropdown option label for Lightning wallet, Zeus LN. */
"Zeus LN" = "Zeus LN";

/* Text indicating the zap amount. i.e. number of satoshis that were tipped to a user */
"⚡️ %@" = "⚡️ %@";

